{Bubbles: [4.8088808545711226e-08, 9.547892223663058e-08, 1.511294801123774e-07, 1.938831889694407e-07,
    2.5630081028135016e-07, 2.9189796709071564e-07, 3.255026512812704e-07, 2.679797557974005e-07,
    3.477387036730333e-07, 3.9363498502802143e-07, 4.666182257897504e-07, 5.059103160501387e-07,
    5.748021121133739e-07, 4.4363272190834043e-07, 4.257450495052556e-07, 3.9929946758467387e-07,
    3.520308241602721e-07, 3.485413410768621e-07, 3.263118257216777e-07, 2.790641301600174e-07,
    1.9864414071757055e-07, 1.6958995054092848e-07, 1.4150426591595274e-07, 5.5394804057031706e-08,
    6.303539324373172e-08, 1.578763722315549e-08, 4.407044509905773e-09], Bubbles_err: [
    [9.656417335783194e-09, 8.565195773680973e-09, 8.46191690516349e-09, 8.645159973412637e-09,
      8.828776812918456e-09, 9.166199759839097e-09, 9.686289220014592e-09, 9.955645236982733e-09,
      1.0632200291640574e-08, 1.0966533959136065e-08, 1.3190446185695808e-08, 1.4793397838119546e-08,
      1.62980572441443e-08, 1.7288375036240112e-08, 1.9084963975643326e-08, 2.1050113890033097e-08,
      2.2814850569185727e-08, 2.501484839285052e-08, 2.8157798475602907e-08, 3.162623585896013e-08,
      3.488587873323475e-08, 3.8338919490071135e-08, 4.0595374700258516e-08, 4.6514695625639785e-08,
      4.4069789125362497e-08, 1.5775394202908043e-08, 4.394801489658327e-09], [9.656417335783194e-09,
      8.565195773680983e-09, 8.46191690516349e-09, 8.645159973412637e-09, 8.828776812918456e-09,
      9.166199759839097e-09, 9.686289220014592e-09, 9.955645236982733e-09, 1.0632200291640574e-08,
      1.0966533959136065e-08, 1.3190446185695808e-08, 1.4793397838119546e-08, 1.62980572441443e-08,
      1.7288375036240112e-08, 1.9084963975643326e-08, 2.1050113890033097e-08, 2.2814850569185727e-08,
      2.501484839285052e-08, 2.8157798475602907e-08, 3.162623585896013e-08, 3.4885878733234726e-08,
      3.8338919490071115e-08, 4.0595374700258516e-08, 4.6514695625639785e-08, 4.40697891253625e-08,
      6.246986228948699e-08, 7.91367376139571e-08]], Bubbles_label: $|b| > 10^\circ$
    bubbles, Energies: [0.12071067810058594, 0.17071067810058593, 0.2414213562011719,
    0.34142135620117187, 0.4828427124023438, 0.6828427124023437, 0.9656854248046876,
    1.3656854248046875, 1.931370849609375, 2.731370849609375, 3.86274169921875, 5.46274169921875,
    7.7254833984375, 10.9254833984375, 15.450966796875, 21.850966796875, 30.90193359375,
    43.70193359375, 61.8038671875, 87.4038671875, 123.607734375, 174.807734375, 247.21546875,
    349.61546875, 494.4309375, 699.2309375, 988.861875], Energies_unit: GeV, GC excess: [
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    2.448604049489222e-11, 2.448604049489222e-11, 8.289006179307132e-08, 3.3294475612504875e-07,
    2.6835135024852404e-07, 2.7104747642296324e-07, 2.8724769901933644e-07, 1.1967342692876188e-07,
    2.448604049489222e-11, 1.0508174903287948e-07, 2.448604049489222e-11, 3.258958518692625e-08,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    8.413151882064815e-08, 2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11], GC excess_err: [
    [1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      1.224302024744611e-11, 1.224302024744611e-11, 2.8438046930895966e-08, 2.9582845061844368e-08,
      3.150082199567232e-08, 3.178549224334043e-08, 3.883888673941614e-08, 4.292576907531305e-08,
      1.224302024744611e-11, 4.5825985780715636e-08, 1.224302024744611e-11, 3.2577342166678804e-08,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      5.4123238039801957e-08, 1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11], [1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11,
      1.2243020247446114e-11, 2.8438046930895966e-08, 2.9582845061844368e-08, 3.150082199567232e-08,
      3.178549224334043e-08, 3.883888673941614e-08, 4.292576907531305e-08, 1.9322680576381622e-08,
      4.5825985780715636e-08, 1.2243020247446114e-11, 5.0463396355978084e-08, 2.9738184693729464e-08,
      1.2243020247446114e-11, 4.383131410509784e-08, 4.8892215933909144e-08, 5.4123238039801957e-08,
      1.4056224335674342e-08, 4.492870426465565e-09, 1.2243020247446114e-11, 1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11]], GC excess_label: GC excess,
  Gas: [2.477247231071694e-05, 3.085996321300167e-05, 3.629925104285087e-05, 4.128650191155277e-05,
    4.3642935916294964e-05, 4.387531220067423e-05, 4.224290931950993e-05, 3.762493735138268e-05,
    3.1942504196236465e-05, 2.691460252265584e-05, 2.2039842131274413e-05, 1.7565584926483882e-05,
    1.359722778269752e-05, 1.055060931663758e-05, 8.388548960755652e-06, 6.6973411816250455e-06,
    5.2216597968024025e-06, 3.881552380189167e-06, 3.843533748309563e-06, 2.785984222054626e-06,
    1.9065841121306737e-06, 2.172932532289911e-06, 1.5477438674234881e-06, 2.103982658976113e-06,
    1.514331854823567e-06, 1.3119491139036963e-06, 5.839263605933018e-07], Gas_err: [
    [8.528704276898394e-08, 7.804986846229323e-08, 7.78718787082107e-08, 8.089673922874436e-08,
      8.30853522806693e-08, 8.658924446647978e-08, 9.128659727477935e-08, 9.347960368073385e-08,
      9.815851321644955e-08, 1.009782065927598e-07, 1.1505725927016776e-07, 1.2765151244045908e-07,
      1.3482610912696936e-07, 1.3178684751268108e-07, 1.3994465063518858e-07, 1.4854317408465714e-07,
      1.5385030675842784e-07, 1.6355465500744159e-07, 1.8279744580354981e-07, 1.9152108915351172e-07,
      1.9361790524348918e-07, 2.038768070083606e-07, 2.164140631244853e-07, 2.436744934886424e-07,
      2.235045976557088e-07, 2.9512243867083317e-07, 2.2066600496578473e-07], [8.528704276898394e-08,
      7.804986846229323e-08, 7.78718787082107e-08, 8.089673922874436e-08, 8.30853522806693e-08,
      8.658924446647978e-08, 9.128659727477935e-08, 9.347960368073385e-08, 9.815851321644955e-08,
      1.009782065927598e-07, 1.1505725927016776e-07, 1.2765151244045908e-07, 1.3482610912696936e-07,
      1.3178684751268108e-07, 1.3994465063518858e-07, 1.4854317408465714e-07, 1.5385030675842784e-07,
      1.6355465500744159e-07, 1.8279744580354981e-07, 1.915210891535114e-07, 1.9361790524348918e-07,
      2.038768070083606e-07, 2.1641406312448514e-07, 2.436744934886424e-07, 2.23504597655709e-07,
      2.95122438670833e-07, 2.2066600496578478e-07]], Gas_label: $\pi^0$ + brems,
  ICS: [1.4478429234125954e-05, 1.381394754399896e-05, 1.4102284983765356e-05, 1.4980813268397759e-05,
    1.5380977299900063e-05, 1.515908658083438e-05, 1.4740455654321277e-05, 1.3158928816327009e-05,
    1.1780071604377947e-05, 1.0543975441403791e-05, 9.306603904204867e-06, 8.171301786252879e-06,
    6.8765091111457615e-06, 5.814610184211447e-06, 4.956107052456068e-06, 4.251301446712837e-06,
    3.890684733987788e-06, 3.7454455106902335e-06, 1.969047631146213e-06, 2.360078303509559e-06,
    2.6684090385795096e-06, 1.4252429230191416e-06, 1.5918511296880658e-06, 8.69848182030692e-07,
    2.448604049489222e-11, 8.735006106197736e-07, 2.390544713719165e-06], ICS_err: [
    [4.4204871326050134e-07, 3.9983468923116685e-07, 4.0874481144927027e-07, 4.3124839396831175e-07,
      4.544801955309267e-07, 4.877589775505234e-07, 5.291232229898464e-07, 5.568559910038602e-07,
      5.97377370439695e-07, 2.9293078499526446e-07, 7.312231192508964e-07, 8.357178345209043e-07,
      9.00510712626107e-07, 3.119939005787008e-07, 3.3943900980647254e-07, 3.698473040751786e-07,
      3.949807559500988e-07, 4.230627407648063e-07, 5.624726917449339e-07, 5.845998363261969e-07,
      5.260391635420244e-07, 2.6311735856358956e-07, 2.791775759335305e-07, 6.042329316261488e-07,
      1.224302024744611e-11, 8.734883675995261e-07, 1.0652714524372801e-06], [4.4204871326050134e-07,
      3.9983468923116685e-07, 4.0874481144927027e-07, 4.3124839396831175e-07, 4.544801955309267e-07,
      4.877589775505234e-07, 5.291232229898464e-07, 5.568559910038602e-07, 5.97377370439695e-07,
      2.9293078499526446e-07, 7.312231192508964e-07, 8.357178345209043e-07, 9.00510712626107e-07,
      3.1199390057870015e-07, 3.3943900980647254e-07, 3.698473040751786e-07, 3.949807559500988e-07,
      4.230627407648063e-07, 5.624726917449339e-07, 5.845998363261969e-07, 5.260391635420244e-07,
      2.6311735856358956e-07, 2.7917757593353066e-07, 6.04232931626149e-07, 1.2243020247446114e-11,
      1.5569413606861718e-06, 1.06527145243728e-06]], ICS_label: ICS, Isotropic: [
    1.6434214977049002e-05, 1.4091106636817113e-05, 1.184372825363979e-05, 9.483795552921238e-06,
    7.778259295977047e-06, 5.708860032161941e-06, 3.934826493902831e-06, 3.0755101300137966e-06,
    2.0163402492881185e-06, 1.705872127276067e-06, 1.7783357675371447e-06, 1.6952282122162184e-06,
    1.659238993862013e-06, 1.6450475024746759e-06, 1.338211997754209e-06, 7.951485541219192e-07,
    9.20479081710736e-07, 5.682954634364328e-07, 1.6037150742630391e-07, 1.5792460860517236e-08,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11], Isotropic_err: [
    [8.737465942028227e-08, 8.220109492975259e-08, 8.409901611017479e-08, 8.904800109497928e-08,
      9.304250557485249e-08, 9.860942091907652e-08, 1.0503136284118847e-07, 1.083725587655127e-07,
      1.1384637113373138e-07, 1.1876539750654e-07, 1.3408821185616216e-07, 1.4720989692083614e-07,
      1.5483701662661772e-07, 1.4822282814418036e-07, 1.5829078695909267e-07, 1.6248085951282228e-07,
      1.6745278412726442e-07, 1.7244203431750437e-07, 1.6035926440605647e-07, 1.578021784026979e-08,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11], [8.737465942028227e-08,
      8.220109492975259e-08, 8.409901611017479e-08, 8.904800109497928e-08, 9.304250557485249e-08,
      9.860942091907652e-08, 1.0503136284118847e-07, 1.083725587655127e-07, 1.1384637113373138e-07,
      1.1876539750654e-07, 1.3408821185616216e-07, 1.4720989692083614e-07, 1.5483701662661772e-07,
      1.4822282814418036e-07, 1.5829078695909283e-07, 1.6248085951282236e-07, 1.6745278412726442e-07,
      1.7244203431750437e-07, 1.8927846990994075e-07, 1.9855508516879695e-07, 1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11]], Isotropic_label: Isotropic,
  Low lat bubbles: [2.448604049489222e-11, 2.448604049489222e-11, 1.8355536480350005e-08,
    4.452912791074086e-08, 1.0218454762790548e-07, 1.4162030040820455e-07, 1.84084300035369e-07,
    1.1350438651100572e-07, 1.8379430115464224e-07, 2.0320795566987653e-07, 2.3092988306494666e-07,
    2.635014052002423e-07, 2.787789701462617e-07, 1.6038156133331991e-07, 1.9683707624787854e-07,
    1.3883879178452888e-07, 1.4636761353166514e-07, 1.5233099290586393e-07, 1.7229409643172507e-07,
    1.2997356157320836e-07, 9.360349172868945e-08, 9.089049041561892e-08, 1.3960123703417904e-07,
    9.46625593831243e-08, 1.806052543143528e-07, 1.1552082471625972e-07, 1.40424757054598e-07],
  Low lat bubbles_err: [[1.224302024744611e-11, 1.224302024744611e-11, 1.0256837060064598e-08,
      1.0164629771313226e-08, 1.0148165573281334e-08, 1.0456794289024241e-08, 1.1059369498728149e-08,
      1.139847222091445e-08, 1.2158791975378047e-08, 1.3157511788557893e-08, 1.4885908629089231e-08,
      1.665215881659752e-08, 1.7956128042217068e-08, 1.929961195738167e-08, 2.1294831726036503e-08,
      2.29208041083654e-08, 2.4022590731374848e-08, 2.4531546778886283e-08, 2.6512826700721526e-08,
      2.6733438735738594e-08, 2.615031755514564e-08, 2.7621236070583952e-08, 3.090978885411447e-08,
      3.6395682828514155e-08, 3.4420648028881e-08, 4.9345260113543165e-08, 6.45538190433404e-08],
    [1.2243020247446114e-11, 1.2243020247446114e-11, 1.0256837060064598e-08, 1.0164629771313226e-08,
      1.0148165573281334e-08, 1.0456794289024241e-08, 1.1059369498728169e-08, 1.139847222091445e-08,
      1.2158791975378026e-08, 1.3157511788557893e-08, 1.4885908629089231e-08, 1.665215881659752e-08,
      1.7956128042217068e-08, 1.929961195738167e-08, 2.1294831726036523e-08, 2.29208041083654e-08,
      2.4022590731374848e-08, 2.4531546778886283e-08, 2.6512826700721526e-08, 2.6733438735738594e-08,
      2.615031755514565e-08, 2.7621236070583952e-08, 3.090978885411447e-08, 3.6395682828514155e-08,
      3.4420648028881e-08, 4.934526011354315e-08, 6.45538190433404e-08]], Low lat bubbles_label: $|b|
    < 10^\circ$ bubbles, Other: [3.7880656098002203e-06, 3.965927396920309e-06, 3.868068803975454e-06,
    3.962174004483298e-06, 3.780833148869946e-06, 4.07551907284283e-06, 4.187174810232272e-06,
    4.02451695777153e-06, 3.811737346210273e-06, 3.6518668427120073e-06, 3.2090738875294152e-06,
    3.005742404134209e-06, 2.8822539278896236e-06, 2.355688494253205e-06, 2.2111389572318906e-06,
    2.0208574027980633e-06, 1.5059648371555712e-06, 1.3017685479382767e-06, 1.8798554301779876e-06,
    1.4405774743555843e-06, 5.821275490865176e-07, 7.399759812166358e-07, 3.811024744158997e-07,
    2.431786541673454e-07, 7.241114536064082e-07, 3.8266165415417273e-07, 3.621781498443668e-07],
  Other_err: [[6.264346493693308e-08, 6.063439973238613e-08, 6.321178857888988e-08,
      6.848187605705465e-08, 7.247403951965961e-08, 7.80943522771236e-08, 8.417879018661975e-08,
      8.745949982158517e-08, 9.244565228528979e-08, 1.0095498790244994e-07, 1.0897797361762659e-07,
      1.1821831967903992e-07, 1.2257766848843847e-07, 1.2420669857242369e-07, 1.300207465323185e-07,
      1.2929012524280196e-07, 1.2908442735370553e-07, 1.2901286618076523e-07, 1.342175790799973e-07,
      1.3817738338278893e-07, 9.180481674620937e-08, 1.3783382387172815e-07, 1.1115276834817176e-07,
      1.6476945137518454e-07, 1.2076193317939112e-07, 1.6390555457127842e-07, 2.6480742873714926e-07],
    [6.264346493693308e-08, 6.063439973238613e-08, 6.321178857888988e-08, 6.848187605705465e-08,
      7.247403951965961e-08, 7.80943522771236e-08, 8.417879018661975e-08, 8.745949982158517e-08,
      9.244565228528979e-08, 1.0095498790244994e-07, 1.0897797361762659e-07, 1.1821831967903992e-07,
      1.2257766848843847e-07, 1.2420669857242369e-07, 1.300207465323185e-07, 1.2929012524280196e-07,
      1.2908442735370553e-07, 1.2901286618076523e-07, 1.342175790799973e-07, 1.3817738338278877e-07,
      9.180481674620937e-08, 1.3783382387172815e-07, 1.1115276834817176e-07, 1.647694513751845e-07,
      1.2076193317939104e-07, 1.6390555457127842e-07, 2.648074287371492e-07]], Other_label: Other,
  PS: [1.0374722721776386e-05, 8.746808936092926e-06, 7.4130654266348994e-06, 6.687148944590767e-06,
    5.743112547867311e-06, 4.9152317802311795e-06, 4.200510039642389e-06, 3.4526911963444805e-06,
    2.878984822769891e-06, 2.496439512757699e-06, 2.1617864263713616e-06, 1.8709006958243257e-06,
    1.617668853600064e-06, 1.4420883252338328e-06, 1.2649524472706714e-06, 1.1739332787694406e-06,
    1.0316650721582807e-06, 9.097323624103891e-07, 8.251134209376623e-07, 6.356963751912395e-07,
    4.1575334490776575e-07, 3.5163964803215124e-07, 2.626123748984366e-07, 1.3486150729468146e-07,
    1.3284823531233787e-07, 6.142013301802851e-08, 2.448604049489222e-11], PS_err: [
    [2.703914889772842e-08, 2.225252396124659e-08, 1.9578199700880253e-08, 1.831018884467969e-08,
      1.6489021373828796e-08, 1.4729453631645632e-08, 1.301715047785559e-08, 1.098108012077287e-08,
      9.719897522249953e-09, 8.975942252158148e-09, 8.01383160417669e-09, 7.47531389419883e-09,
      7.019596066100307e-09, 6.858870951632224e-09, 6.813377792657885e-09, 6.851423807988249e-09,
      7.0033861835355404e-09, 7.257898376923803e-09, 7.663201422982553e-09, 8.322794316230376e-09,
      8.487576288535748e-09, 9.02574832196445e-09, 9.193394280434082e-09, 9.271273175053247e-09,
      9.821711961809418e-09, 1.232895429743567e-08, 1.224302024744611e-11], [2.703914889772842e-08,
      2.225252396124659e-08, 1.9578199700880253e-08, 1.831018884467969e-08, 1.6489021373828796e-08,
      1.4729453631645632e-08, 1.301715047785559e-08, 1.098108012077287e-08, 9.719897522249953e-09,
      8.975942252158148e-09, 8.01383160417669e-09, 7.47531389419883e-09, 7.019596066100307e-09,
      6.858870951632224e-09, 6.813377792657885e-09, 6.851423807988249e-09, 7.0033861835355404e-09,
      7.257898376923803e-09, 7.663201422982553e-09, 8.322794316230376e-09, 8.487576288535748e-09,
      9.02574832196445e-09, 9.193394280434082e-09, 9.271273175053247e-09, 9.821711961809418e-09,
      1.232895429743567e-08, 1.4002727171530598e-08]], PS_label: PS, comment: The
    flux is integrated over the whole sky except for     the masked cores of 200 brightest
    PS in the 3FGL catalog, data: [6.967424037895379e-05, 7.141178783432104e-05, 7.352211169038077e-05,
    7.649789370282002e-05, 7.654614566927742e-05, 7.406689942695095e-05, 6.985686367188458e-05,
    6.202242379684213e-05, 5.320386433950741e-05, 4.615776015618734e-05, 3.945369034298192e-05,
    3.3187162149943537e-05, 2.7453254931454784e-05, 2.25091164252079e-05, 1.8663845146524122e-05,
    1.5525811775378635e-05, 1.3032961748640028e-05, 1.0851917768249835e-05, 9.166048238400289e-06,
    7.641894257906712e-06, 5.955237420845345e-06, 4.890633740275943e-06, 4.018180054930259e-06,
    3.3829663940623555e-06, 2.4038864756483014e-06, 2.6795489632562243e-06, 2.9719929679087267e-06],
  data_err: [2.264364454498982e-08, 2.241338267982488e-08, 2.380231029966631e-08,
    2.6074039124231594e-08, 2.815713568355708e-08, 3.045426425345418e-08, 3.306647529836491e-08,
    3.469260058314431e-08, 3.703553585237191e-08, 4.058424589464583e-08, 4.471141761948691e-08,
    4.9271173602302825e-08, 5.308717225168225e-08, 5.710289069658597e-08, 6.212349256979138e-08,
    6.748758437008486e-08, 7.288950658926927e-08, 7.883812131115175e-08, 8.661874896226516e-08,
    9.47204795707848e-08, 1.0040403417793112e-07, 1.096047837897412e-07, 1.2011973083275924e-07,
    1.3488770353502467e-07, 1.4140508680284126e-07, 1.8994818979519096e-07, 2.66892847311349e-07],
  data_unit: GeV / cm^2 s, source: 'Figure 13 of https://arxiv.org/abs/1704.03910'}
